## Index

### Functions

- UInt16toBufferBE
- UInt53toBufferLE
- splitUInt53

## Functions

### UInt16toBufferBE

- UInt16toBufferBE(number: number): Buffer

- - Defined in src/lib/util/number.ts:43

  #### Parameters

  - ##### number: number

  #### Returns Buffer

### UInt53toBufferLE

- UInt53toBufferLE(number: number): Buffer

- - Defined in src/lib/util/number.ts:33

  #### Parameters

  - ##### number: number

  #### Returns Buffer

### splitUInt53

- splitUInt53(number: any): number[]

- - Defined in src/lib/util/number.ts:16

  #### Parameters

  - ##### number: any

  #### Returns number[]

Generated using TypeDoc